<script setup>
import data from '@/json/about/aboutUs.json'
</script>

<template>
    <div class="AboutMainSection">
        <div class="AboutMainSection-bg">
            <v-container>
                <v-row>
                    <v-col class="order-md-1 order-2" cols="md-6" sm="12">
                        <h2 class="mb-md-12 mb-sm-8 mb-4">{{ data.title }}</h2>
                        <v-row>
                            <v-col class="v-col-12 mb-lg-5 mb-0" cols="sm-6" v-for="(item, i) in data.items" :key="i">
                                <TitleAndText :desc="item.desc">
                                </TitleAndText>
                            </v-col>
                        </v-row>
                    </v-col>
                    <v-col class="order-md-2 order-1" cols="md-6" sm="12">
                        <v-img :src="data.image"></v-img>
                    </v-col>
                </v-row>
            </v-container>
        </div>
    </div>
</template>

<style scoped lang="scss">
.AboutMainSection {


    .AboutMainSection-bg {

        h2 {
            line-height: 37px;
            text-align: right;
            color: #3B5099;
            font-weight: 700;
            margin-bottom: 20px;
        }
    }

    @media only screen and (max-width:768px) {
        .AboutMainSection-bg {
            padding-bottom: 25px;

            h2 {
                font-size: 16px;
                line-height: 25px;
            }
        }
    }
}
</style>